﻿body{
	font-family: Arial, Helvetica, sans-serif;
	background: #000 url(/assets/img/bg_body.jpg) no-repeat top center;
	font-size: 101%;	/* RNIB recommended base font size */
	height: 100%;
	margin: 0px;
	color: #fff;
}

h1, h2, h3, h4, h5, h6{font-family: Georgia, "Times New Roman", Times, serif;}
h1{font-size: 2.0em; font-weight: normal; padding-bottom: 20px;}
h2{font-size: 1.4em; font-weight: normal; padding-bottom: 5px;}
h3{font-size: 1.0em; font-weight: normal; padding-bottom: 5px;}

p{
	padding-bottom: 1.8em;
	text-align:justify;
}
a{text-decoration: underline; color: #4cc6ff;}
a:hover{text-decoration: none;}

ul{list-style: none; margin-left: 5px;}
ul li{padding: 0 0 10px 25px;}
ol{margin-left: 25px;}
ol li{padding: 0 0 10px 5px;}

/* page header */
#pageheader{height: 230px;}
#pageheader h1{font-family: Rockwell, "Times New Roman", Times, serif; padding-top: 20px; font-size: 4em; float: right;
	text-shadow: -2px 0 black, 0 2px black, 2px 0 black, 0 -2px black;
}
#pageheader h1 a{color: #fff; text-decoration: none;}
#pageheader h1 span{text-align: right; display: block; font-size: 0.8em; font-weight: normal;}

/* top nav */
#pageheader .topnav ul{float:center; padding-top: 5px;}
#pageheader .topnav ul li{float: right; padding-left: 10px;}
#pageheader .topnav ul li a{display: block; text-indent: -2000px;}
#pageheader .topnav ul li .uob{background: url(/assets/img/logo_uob.gif) no-repeat; width: 222px; height: 56px;}
#pageheader .topnav ul li .solid{background: url(/assets/img/logo_solid.jpg) no-repeat; width: 180px; height: 90px;}
#pageheader .topnav ul li .cvc{background: url(/assets/img/CentreLogo2.jpg) no-repeat; width: 152px; height: 56px;}

#news{padding-top: 20px;}
#news h2{padding-left: 30px; border-bottom: 2px solid #d54a37; margin-bottom: 10px;}
#news .scroller{width:220px;}
#news .scroller ul li{display:block; padding-left: 30px; height: 100px;}

#content{padding-bottom: 20px;}
#content .mainmenu{border-top: 2px solid #d54a37;}
#content .mainarticle{border-top: 2px solid #4cc6ff; line-height: 1.4em;}
#content .mainarticle .article{padding: 20px 10px 0 10px;}

/* banner */
#banner{background: url(/assets/img/bg_banner.gif) no-repeat top center; height: 198px;}
#hp #banner{background: url(/assets/img/bg_hp_banner.gif) no-repeat top center; height: 427px;}

/* footer */
#pagefooter{border-top: 1px solid #2f2f2f; padding-top: 10px; text-align: center; font-size: 0.9em;}
#pagefooter a{color: #666;}